release: knex --knexfile ./dist/database/Knexfile.js migrate:rollback && knex --knexfile ./dist/database/Knexfile.js migrate:latest && knex --knexfile ./dist/database/Knexfile.js seed:run
web: npm start
